/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e100           { /* nature_website_11097019.... */
	background      : transparent url(nature_website_11097019.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             :1590.00pt;
	width           : 317.25pt;
	height          : 367.50pt;
	}
span#e99            { /* nature_website_11063012.... */
	background      : transparent url(nature_website_11063012.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             :  22.50pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e98             { /* <STRONG>Jeweled Flower M... */
	position        : absolute;
	left            : 464.25pt;
	top             :1524.00pt;
	width           : 140.25pt;
	height          :  21.75pt;
	}
div#e97             { /* <FONT size=2><EM>Creobro... */
	position        : absolute;
	left            : 456.00pt;
	top             :1536.75pt;
	width           : 153.00pt;
	height          :  19.50pt;
	}
div#e96             { /* Java Is., Indonesia, Mt.... */
	position        : absolute;
	left            : 447.75pt;
	top             :1548.75pt;
	width           : 174.75pt;
	height          :  26.25pt;
	}
span#e95            { /* nature_website_11097018.... */
	background      : transparent url(nature_website_11097018.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :1162.50pt;
	width           : 317.25pt;
	height          : 354.75pt;
	}
span#e94            { /* nature_website_11097017.... */
	background      : transparent url(nature_website_11097017.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             :1162.50pt;
	width           : 321.00pt;
	height          : 354.75pt;
	}
div#e93             { /* male, 0.75" long */
	position        : absolute;
	left            : 165.00pt;
	top             :1561.50pt;
	width           :  87.75pt;
	height          :  26.25pt;
	}
div#e92             { /* (Left antenna tip missin... */
	position        : absolute;
	left            : 142.50pt;
	top             :1571.25pt;
	width           : 127.50pt;
	height          :  17.25pt;
	}
div#e91             { /* female, 1.15" long */
	position        : absolute;
	left            : 492.75pt;
	top             :1560.75pt;
	width           :  97.50pt;
	height          :  26.25pt;
	}
div#e90             { /* <STRONG>Jeweled Flower M... */
	position        : absolute;
	left            : 144.00pt;
	top             :1963.50pt;
	width           : 140.25pt;
	height          :  21.75pt;
	}
div#e89             { /* <FONT size="2"><EM>Creob... */
	position        : absolute;
	left            : 162.75pt;
	top             :1977.75pt;
	width           :  99.75pt;
	height          :  19.50pt;
	}
div#e88             { /* W. Kalimantan, Borneo Is... */
	position        : absolute;
	left            : 119.25pt;
	top             :1989.75pt;
	width           : 186.00pt;
	height          :  12.75pt;
	}
div#e87             { /* male, 0.8" long */
	position        : absolute;
	left            : 165.00pt;
	top             :2002.50pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
div#e86             { /* <STRONG>Leaf Mimic Manti... */
	position        : absolute;
	left            : 486.75pt;
	top             :1963.50pt;
	width           : 111.75pt;
	height          :  21.75pt;
	}
div#e85             { /* <FONT size="2"><EM>Theop... */
	position        : absolute;
	left            : 477.00pt;
	top             :1977.75pt;
	width           : 128.25pt;
	height          :  19.50pt;
	}
div#e84             { /* Java Is., Indonesia */
	position        : absolute;
	left            : 481.50pt;
	top             :1989.75pt;
	width           : 122.25pt;
	height          :  12.75pt;
	}
div#e83             { /* female, 1.5" long */
	position        : absolute;
	left            : 498.75pt;
	top             :2002.50pt;
	width           :  86.25pt;
	height          :  26.25pt;
	}
div#e82             { /* <STRONG>Jeweled Flower M... */
	position        : absolute;
	left            : 464.25pt;
	top             :1524.00pt;
	width           : 140.25pt;
	height          :  15.00pt;
	}
span#e81            { /* nature_website_11097016.... */
	background      : transparent url(nature_website_11097016.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :2031.75pt;
	width           : 317.25pt;
	height          : 405.00pt;
	}
span#e80            { /* nature_website_11097015.... */
	background      : transparent url(nature_website_11097015.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             :2031.00pt;
	width           : 315.75pt;
	height          : 405.00pt;
	}
div#e79             { /* Dead Leaf Mantis */
	position        : absolute;
	left            : 483.75pt;
	top             :2439.75pt;
	width           :  99.75pt;
	height          :  14.25pt;
	}
div#e78             { /* <FONT size=2><EM>Deropla... */
	position        : absolute;
	left            : 486.75pt;
	top             :2454.00pt;
	width           : 102.75pt;
	height          :  19.50pt;
	}
div#e77             { /* <FONT size=2>Cameron Hig... */
	position        : absolute;
	left            : 459.75pt;
	top             :2466.00pt;
	width           : 153.00pt;
	height          :  19.50pt;
	}
div#e76             { /* female, 2.8" long */
	position        : absolute;
	left            : 158.25pt;
	top             :2482.50pt;
	width           :  89.25pt;
	height          :  26.25pt;
	}
div#e75             { /* male, 2.65" long */
	position        : absolute;
	left            : 489.00pt;
	top             :2481.00pt;
	width           :  95.25pt;
	height          :  26.25pt;
	}
div#e74             { /* <STRONG>Giant Asian Mant... */
	position        : absolute;
	left            : 150.00pt;
	top             :2853.00pt;
	width           : 116.25pt;
	height          :  20.25pt;
	}
div#e73             { /* <FONT size=2><EM>Hierodu... */
	position        : absolute;
	left            : 175.50pt;
	top             :2865.00pt;
	width           :  64.50pt;
	height          :  18.00pt;
	}
div#e72             { /* E. Java Is., Indonesia */
	position        : absolute;
	left            : 145.50pt;
	top             :2879.25pt;
	width           : 128.25pt;
	height          :  11.25pt;
	}
div#e71             { /* 2.95" long */
	position        : absolute;
	left            : 185.25pt;
	top             :2892.75pt;
	width           :  45.00pt;
	height          :  15.00pt;
	}
div#e70             { /* <STRONG>Asian Jumping Ma... */
	position        : absolute;
	left            : 135.00pt;
	top             :3329.25pt;
	width           : 136.50pt;
	height          :  21.75pt;
	}
div#e69             { /* <FONT size="2"><EM>Stati... */
	position        : absolute;
	left            : 144.75pt;
	top             :3342.75pt;
	width           : 113.25pt;
	height          :  19.50pt;
	}
div#e68             { /* Java Is., Indonesia */
	position        : absolute;
	left            : 143.25pt;
	top             :3354.75pt;
	width           : 115.50pt;
	height          :  12.75pt;
	}
div#e67             { /* female, 1.95" long */
	position        : absolute;
	left            : 147.00pt;
	top             :3367.50pt;
	width           : 108.00pt;
	height          :  15.00pt;
	}
div#e66             { /* <STRONG>Asian Jumping Ma... */
	position        : absolute;
	left            : 471.00pt;
	top             :3326.25pt;
	width           : 136.50pt;
	height          :  21.75pt;
	}
div#e65             { /* <FONT size="2"><EM>Stati... */
	position        : absolute;
	left            : 483.75pt;
	top             :3340.50pt;
	width           : 105.00pt;
	height          :  19.50pt;
	}
div#e64             { /* Java Is., Indonesia */
	position        : absolute;
	left            : 485.25pt;
	top             :3351.75pt;
	width           :  99.75pt;
	height          :  12.75pt;
	}
div#e63             { /* (One cerci (spike) on ab... */
	position        : absolute;
	left            : 426.75pt;
	top             :3373.50pt;
	width           : 210.00pt;
	height          :  12.75pt;
	}
div#e62             { /* male, 1.65" long */
	position        : absolute;
	left            : 488.25pt;
	top             :3362.25pt;
	width           :  93.75pt;
	height          :  18.75pt;
	}
div#e61             { /* <STRONG>Giant Asian Mant... */
	position        : absolute;
	left            : 474.00pt;
	top             :2852.25pt;
	width           : 116.25pt;
	height          :  21.75pt;
	}
div#e60             { /* <FONT size="2"><EM>Hiero... */
	position        : absolute;
	left            : 480.75pt;
	top             :2866.50pt;
	width           :  99.00pt;
	height          :  19.50pt;
	}
div#e59             { /* E. Java Is., Indonesia */
	position        : absolute;
	left            : 466.50pt;
	top             :2880.75pt;
	width           : 123.75pt;
	height          :  13.50pt;
	}
div#e58             { /* female, 2.15" long */
	position        : absolute;
	left            : 477.00pt;
	top             :2892.75pt;
	width           : 102.75pt;
	height          :  18.00pt;
	}
div#e57             { /* Copyright 2014, 2018, 20... */
	position        : absolute;
	left            : 201.75pt;
	top             :5995.50pt;
	width           : 311.25pt;
	height          :  16.50pt;
	}
span#e56            { /* nature_website_11097014.... */
	background      : transparent url(nature_website_11097014.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :3399.00pt;
	width           : 317.25pt;
	height          : 425.25pt;
	}
div#e55             { /* Praying Mantis */
	position        : absolute;
	left            : 169.50pt;
	top             :3829.50pt;
	width           :  86.25pt;
	height          :  14.25pt;
	}
div#e54             { /* Central California, USA */
	position        : absolute;
	left            : 138.00pt;
	top             :3843.00pt;
	width           : 149.25pt;
	height          :  12.75pt;
	}
div#e53             { /* Sighted 8/5/2018 */
	position        : absolute;
	left            : 168.75pt;
	top             :3855.75pt;
	width           :  85.50pt;
	height          :  18.00pt;
	}
span#e52            { /* nature_website_11097013.... */
	background      : transparent url(nature_website_11097013.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             :3397.50pt;
	width           : 317.25pt;
	height          : 426.75pt;
	}
div#e51             { /* Juvenile Praying Mantis */
	position        : absolute;
	left            : 472.50pt;
	top             :3831.00pt;
	width           : 137.25pt;
	height          :  14.25pt;
	}
div#e50             { /* Central California, USA */
	position        : absolute;
	left            : 468.75pt;
	top             :3845.25pt;
	width           : 137.25pt;
	height          :  12.75pt;
	}
div#e49             { /* Sighted 5/5/2017 */
	position        : absolute;
	left            : 498.75pt;
	top             :3856.50pt;
	width           :  86.25pt;
	height          :  13.50pt;
	}
div#e48             { /* <STRONG>Praying Mantis</... */
	position        : absolute;
	left            : 161.25pt;
	top             :4908.75pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
div#e47             { /* Mojave Desert, Southwest... */
	position        : absolute;
	left            : 122.25pt;
	top             :4923.00pt;
	width           : 175.50pt;
	height          :  12.75pt;
	}
div#e46             { /* Collected 10/5/2014 */
	position        : absolute;
	left            : 130.50pt;
	top             :4935.00pt;
	width           : 157.50pt;
	height          :  26.25pt;
	}
div#e45             { /* Approx. 1.5" long */
	position        : absolute;
	left            : 154.50pt;
	top             :4947.00pt;
	width           : 105.00pt;
	height          :  12.75pt;
	}
div#e44             { /* Praying Mantis */
	position        : absolute;
	left            : 489.00pt;
	top             :4908.75pt;
	width           :  89.25pt;
	height          :  14.25pt;
	}
div#e43             { /* Mojave Desert, Southwest... */
	position        : absolute;
	left            : 441.75pt;
	top             :4923.00pt;
	width           : 178.50pt;
	height          :  12.75pt;
	}
div#e42             { /* Collected 10/5/2014 */
	position        : absolute;
	left            : 479.25pt;
	top             :4935.00pt;
	width           : 103.50pt;
	height          :  14.25pt;
	}
div#e41             { /* Approx.1.6" long */
	position        : absolute;
	left            : 482.25pt;
	top             :4947.00pt;
	width           : 100.50pt;
	height          :  13.50pt;
	}
div#e40             { /* <STRONG>Carolina Mantis<... */
	position        : absolute;
	left            : 158.25pt;
	top             :5369.25pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e39             { /* <FONT size=2><EM>Stagmom... */
	position        : absolute;
	left            : 136.50pt;
	top             :5382.00pt;
	width           : 137.25pt;
	height          :  19.50pt;
	}
div#e38             { /* League City, Galveston, ... */
	position        : absolute;
	left            : 116.25pt;
	top             :5397.00pt;
	width           : 182.25pt;
	height          :  12.75pt;
	}
div#e37             { /* Collected 9/28/2016 at l... */
	position        : absolute;
	left            : 133.50pt;
	top             :5409.00pt;
	width           : 152.25pt;
	height          :  12.75pt;
	}
div#e36             { /* 2.2" long */
	position        : absolute;
	left            : 183.00pt;
	top             :5421.75pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e35             { /* Mantidfly not Mantis */
	position        : absolute;
	left            : 450.00pt;
	top             :5370.00pt;
	width           : 156.00pt;
	height          :  14.25pt;
	}
div#e34             { /* <FONT size=2><EM>Mantisp... */
	position        : absolute;
	left            : 494.25pt;
	top             :5384.25pt;
	width           :  75.75pt;
	height          :  19.50pt;
	}
div#e33             { /* <FONT size=2>Cerro Mauco... */
	position        : absolute;
	left            : 462.00pt;
	top             :5396.25pt;
	width           : 144.00pt;
	height          :  19.50pt;
	}
div#e32             { /* Collected12/10/2014 */
	position        : absolute;
	left            : 479.25pt;
	top             :5408.25pt;
	width           : 105.00pt;
	height          :  12.75pt;
	}
div#e31             { /* 0.45" long */
	position        : absolute;
	left            : 507.75pt;
	top             :5420.25pt;
	width           :  45.00pt;
	height          :  13.50pt;
	}
div#e30             { /* <FONT size=2>Note: Lengt... */
	position        : absolute;
	left            : 245.25pt;
	top             :5457.75pt;
	width           : 251.25pt;
	height          :  19.50pt;
	}
div#e29             { /* <P style="LINE-HEIGHT: 1... */
	position        : absolute;
	left            :  82.50pt;
	top             : 282.00pt;
	width           : 568.50pt;
	height          : 861.75pt;
	}
div#e28             { /* How Mantises Defy Evolut... */
	position        : absolute;
	left            : 183.00pt;
	top             : 210.00pt;
	width           : 379.50pt;
	height          :  28.50pt;
	}
div#e27             { /* <P style="LINE-HEIGHT: 1... */
	position        : absolute;
	left            :  91.50pt;
	top             :5496.00pt;
	width           : 561.75pt;
	height          : 213.00pt;
	}
div#e26             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  90.75pt;
	top             :5761.50pt;
	width           : 566.25pt;
	height          : 187.50pt;
	}
div#e25             { /* Dead Leaf Mantis */
	position        : absolute;
	left            : 153.75pt;
	top             :2442.00pt;
	width           :  99.75pt;
	height          :  14.25pt;
	}
div#e24             { /* <FONT size=2><EM>Deropla... */
	position        : absolute;
	left            : 156.75pt;
	top             :2456.25pt;
	width           : 102.75pt;
	height          :  19.50pt;
	}
div#e23             { /* <FONT size=2>Cameron Hig... */
	position        : absolute;
	left            : 129.00pt;
	top             :2469.00pt;
	width           : 153.00pt;
	height          :  19.50pt;
	}
div#e22             { /* <STRONG>Jeweled Flower M... */
	position        : absolute;
	left            : 134.25pt;
	top             :1522.50pt;
	width           : 140.25pt;
	height          :  21.75pt;
	}
div#e21             { /* <FONT size=2><EM>Creobro... */
	position        : absolute;
	left            : 129.75pt;
	top             :1536.00pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e20             { /* Java Is., Indonesia */
	position        : absolute;
	left            : 159.75pt;
	top             :1549.50pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
span#e19            { /* nature_website_11097012.... */
	background      : transparent url(nature_website_11097012.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :3897.00pt;
	width           : 317.25pt;
	height          : 490.50pt;
	}
span#e18            { /* nature_website_11097011.... */
	background      : transparent url(nature_website_11097011.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             :3896.25pt;
	width           : 317.25pt;
	height          : 490.50pt;
	}
div#e17             { /* Praying Mantis */
	position        : absolute;
	left            : 179.25pt;
	top             :4396.50pt;
	width           :  86.25pt;
	height          :  14.25pt;
	}
div#e16             { /* Central California, USA\... */
	position        : absolute;
	left            : 147.00pt;
	top             :4412.25pt;
	width           : 149.25pt;
	height          :  30.75pt;
	}
div#e15             { /* Praying Mantis */
	position        : absolute;
	left            : 511.50pt;
	top             :4394.25pt;
	width           :  86.25pt;
	height          :  14.25pt;
	}
div#e14             { /* Central California, USA\... */
	position        : absolute;
	left            : 480.00pt;
	top             :4410.75pt;
	width           : 149.25pt;
	height          :  30.75pt;
	}
span#e13            { /* nature_website_11097010.... */
	background      : transparent url(nature_website_11097010.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             :2920.50pt;
	width           : 317.25pt;
	height          : 402.00pt;
	}
span#e12            { /* nature_website_11097009.... */
	background      : transparent url(nature_website_11097009.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :4975.50pt;
	width           : 317.25pt;
	height          : 385.50pt;
	}
span#e11            { /* nature_website_11097008.... */
	background      : transparent url(nature_website_11097008.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :4435.50pt;
	width           : 318.00pt;
	height          : 442.50pt;
	}
span#e10            { /* nature_website_11097007.... */
	background      : transparent url(nature_website_11097007.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :4976.25pt;
	width           : 318.00pt;
	height          : 385.50pt;
	}
span#e9             { /* nature_website_11097006.... */
	background      : transparent url(nature_website_11097006.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             :4436.25pt;
	width           : 318.00pt;
	height          : 442.50pt;
	}
span#e8             { /* nature_website_11097005.... */
	background      : transparent url(nature_website_11097005.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :1590.00pt;
	width           : 317.25pt;
	height          : 366.00pt;
	}
span#e7             { /* nature_website_11097004.... */
	background      : transparent url(nature_website_11097004.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             :  12.00pt;
	width           : 120.75pt;
	height          : 131.25pt;
	}
span#e6             { /* nature_website_11097003.... */
	background      : transparent url(nature_website_11097003.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :2921.25pt;
	width           : 317.25pt;
	height          : 402.75pt;
	}
span#e5             { /* nature_website_11097002.... */
	background      : transparent url(nature_website_11097002.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :2508.75pt;
	width           : 317.25pt;
	height          : 339.75pt;
	}
span#e4             { /* nature_website_11097001.... */
	background      : transparent url(nature_website_11097001.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             :2506.50pt;
	width           : 317.25pt;
	height          : 340.50pt;
	}
div#e3              { /* <DIV align="center"><A h... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 330.00pt;
	top             : 156.75pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e2              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 417.75pt;
	top             : 156.75pt;
	width           : 121.50pt;
	height          :  28.50pt;
	}
a#a2                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e1              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 237.75pt;
	top             : 156.75pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :6075.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
